<?php get_header(); ?>
<article id="post-<?php echo get_the_ID(); ?>" class="mvp-post-wrap" itemscope itemtype="http://schema.org/NewsArticle">
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div class="mvp-post-top-wrap left relative">
			<header class="mvp-post-head-wrap left relative">
				<div class="mvp-post-head relative">
					<h1 class="mvp-post-title left entry-title" itemprop="headline"><?php the_title_attribute(); ?></h1>
				</div><!--mvp-post-head-->
			</header><!--mvp-post-head-wrap-->
		</div><!--mvp-post-top-wrap-->
		<div class="mvp-100">
			<div class="mvp-post-main-wrap">
				<div class="mvp-post-img-wrap left relative">
					<div class="mvp-post-img left relative" itemprop="image" itemscope itemtype="https://schema.org/ImageObject">
						<?php if ( wp_attachment_is_image( $post->id ) ) : $att_image = wp_get_attachment_image_src( $post->id, "post"); ?>
							<a href="<?php echo esc_url(wp_get_attachment_url($post->id)); ?>" title="<?php the_title(); ?>" rel="attachment"><img src="<?php echo esc_url( $att_image[0] );?>" class="attachment-post" alt="<?php the_title(); ?>" /></a>
						<?php else : ?>
							<a href="<?php echo esc_url(wp_get_attachment_url($post->ID)); ?>" title="<?php echo esc_html( get_the_title($post->ID), 1 ) ?>" rel="attachment"><?php echo esc_html(basename($post->guid)); ?></a>
						<?php endif; ?>
					</div><!--mvp-post-img-->
				</div><!--mvp-post-img-wrap-->
			</div><!--mvp-post-main-wrap-->
		</div><!--mvp-100-->
	<?php endwhile; endif; ?>
</article><!--mvp-post-wrap-->
<?php get_footer(); ?>