<?php
	/* Template Name: Authors List */
?>
<?php get_header(); ?>
<?php global $author; $userdata = get_userdata($author); ?>
<div id="mvp-blog-main-wrap" class="left relative">
	<div class="mvp-blog-body">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div class="mvp-authors-wrap">
			<section class="mvp-authors-grid left relative">
				<?php $mvp_users = get_users('orderby=post_count&order=DESC'); foreach($mvp_users as $user) { $post_count = count_user_posts( $user->ID ); if($post_count < 1) continue; ?>
					<div class="mvp-authors-cont">
						<div class="mvp-authors-left">
							<?php echo get_avatar( $user->user_email, '200' ); ?>
						</div><!--mvp-authors-left-->
						<div class="mvp-authors-right">
							<div class="mvp-authors-text">
								<span class="mvp-authors-name"><a href="<?php echo get_author_posts_url( $user->ID ); ?>"><?php echo esc_html( $user->display_name ); ?></a></span>
								<p class="mvp-authors-desc"><?php echo wp_kses_post( $user->description ); ?></p>
								<?php wp_get_current_user(); $author_query = array('posts_per_page' => '1','author' => $user->ID); $author_posts = new WP_Query($author_query); while($author_posts->have_posts()) : $author_posts->the_post(); ?>
									<h2 class="mvp-authors-latest"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
								<?php endwhile; wp_reset_postdata(); ?>
							</div><!--mvp-authors-text-->
						</div><!--mvp-authors-right-->
					</div><!--mvp-authors-cont-->
				<?php } ?>
			</section><!--mvp-authors-wrap-->
		</div><!--mvp-authors-wrap-->
		<?php endwhile; endif; ?>
	</div><!--mvp-blog-main-->
	<?php get_sidebar(); ?>
</div><!--mvp-main-blog-wrap-->
<?php get_footer(); ?>