<?php get_header(); ?>
<?php global $author; $userdata = get_userdata($author); ?>
<div id="mvp-author-page-top" class="left relative">
				<div class="mvp-author-top right relative">
					<div id="mvp-author-top-left" class="left relative">
						<?php echo get_avatar( $userdata->user_email, '200' ); ?>
					</div><!--mvp-author-top-left-->
						<div id="mvp-author-top-right" class="left relative">
							<h1 class="mvp-author-top-head left"><?php echo esc_html( $userdata->display_name ); ?></h1>
							<span class="mvp-author-page-desc left relative"><?php echo wp_kses_post( $userdata->description ); ?></span>
							<ul class="mvp-author-page-list left relative">
								<?php $mvp_email = get_option('mvp_author_email'); if ($mvp_email == "true") { ?>
									<a href="mailto:<?php echo esc_html($userdata->user_email); ?>"><li class="fab fa-envelope"></li></a>
								<?php } ?>
								<?php $authordesc = $userdata->facebook; if ( ! empty ( $authordesc ) ) { ?>
									<a href="<?php echo esc_url( $userdata->facebook); ?>" alt="Facebook" target="_blank"><li class="fab fa-facebook-f"></li></a>
								<?php } ?>
								<?php $authordesc = $userdata->twitter; if ( ! empty ( $authordesc ) ) { ?>
									<a href="<?php echo esc_url( $userdata->twitter); ?>" alt="Twitter" target="_blank"><li class="fab fa-twitter"></li></a>
								<?php } ?>
								<?php $authordesc = $userdata->pinterest; if ( ! empty ( $authordesc ) ) { ?>
									<a href="<?php echo esc_url( $userdata->pinterest); ?>" alt="Pinterest" target="_blank"><li class="fab fa-pinterest-p"></li></a>
								<?php } ?>
								<?php $authordesc = $userdata->instagram; if ( ! empty ( $authordesc ) ) { ?>
									<a href="<?php echo esc_url( $userdata->instagram); ?>" alt="Instagram" target="_blank"><li class="fab fa-instagram"></li></a>
								<?php } ?>
								<?php $authordesc = $userdata->googleplus; if ( ! empty ( $authordesc ) ) { ?>
									<a href="<?php echo esc_url( $userdata->googleplus); ?>" alt="Google Plus" target="_blank"><li class="fab fa-google-plus fa-2"></li></a>
								<?php } ?>
								<?php $authordesc = $userdata->linkedin; if ( ! empty ( $authordesc ) ) { ?>
									<a href="<?php echo esc_url( $userdata->linkedin); ?>" alt="LinkedIn" target="_blank"><li class="fab fa-linkedin"></li></a>
								<?php } ?>
							</ul>
						</div><!--mvp-author-top-right-->
				</div><!--mvp-author-top-->
			</div><!--mvp-author-page-top-->
<div id="mvp-blog-main-wrap" class="left relative">
	<div class="mvp-blog-body">
		<h4 class="mvp-post-header">
			<span class="mvp-post-header"><?php esc_html_e( 'Stories By', 'jawn' ); ?> <?php echo esc_html( $userdata->display_name ); ?></span>
		</h4>
		<?php if(get_option('mvp_blog_layout') == '0' ) { ?>
			<section class="mvp-blog-main left relative infinite-content">
		<?php } else { ?>
			<section class="mvp-blog-main mvp-blog-main-grid left relative infinite-content">
		<?php } ?>
			<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				<?php get_template_part( 'parts/blog', 'story' ); ?>
			<?php endwhile; endif; ?>
		</section><!--mvp-blog-main-->
		<div class="mvp-inf-more-wrap left relative">
			<?php $mvp_infinite_scroll = get_option('mvp_infinite_scroll'); if ($mvp_infinite_scroll == "true") { if (isset($mvp_infinite_scroll)) { ?>
				<a href="#" class="mvp-inf-more-but"><?php esc_html_e( 'More Posts', 'jawn' ); ?></a>
			<?php } } ?>
			<div class="mvp-nav-links">
				<?php if (function_exists("pagination")) { pagination($wp_query->max_num_pages); } ?>
			</div><!--mvp-nav-links-->
		</div><!--mvp-inf-more-wrap-->
	</div><!--mvp-blog-main-->
	<?php get_sidebar(); ?>
</div><!--mvp-main-blog-wrap-->
<?php get_footer(); ?>