						</div><!--mvp-main-body-cont-->
						<footer id="mvp-foot-wrap" class="left">
							<div class="mvp-foot-top left relative">
								<div class="mvp-foot-marg">
									<div class="mvp-foot-left">
										<div class="mvp-foot-logo left relative">
											<?php if(get_option('mvp_logo_foot')) { ?>
												<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(get_option('mvp_logo_foot')); ?>" alt="<?php bloginfo( 'name' ); ?>" data-rjs="2" /></a>
											<?php } else { ?>
												<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/logos/logo-feat.png" alt="<?php bloginfo( 'name' ); ?>" data-rjs="2" /></a>
											<?php } ?>
										</div><!--mvp-foot-logo-->
									</div><!--mvp-foot-left-->
									<div class="mvp-foot-mid">
										<div class="mvp-foot-soc left relative">
											<ul class="mvp-foot-soc-list left relative">
												<?php if(get_option('mvp_facebook')) { ?>
													<li><a href="<?php echo esc_url(get_option('mvp_facebook')); ?>" target="_blank" class="fab fa-facebook-f"></a></li>
												<?php } ?>
												<?php if(get_option('mvp_twitter')) { ?>
													<li><a href="<?php echo esc_url(get_option('mvp_twitter')); ?>" target="_blank" class="fab fa-twitter"></a></li>
												<?php } ?>
												<?php if(get_option('mvp_pinterest')) { ?>
													<li><a href="<?php echo esc_url(get_option('mvp_pinterest')); ?>" target="_blank" class="fab fa-pinterest-p"></a></li>
												<?php } ?>
												<?php if(get_option('mvp_instagram')) { ?>
													<li><a href="<?php echo esc_url(get_option('mvp_instagram')); ?>" target="_blank" class="fab fa-instagram"></a></li>
												<?php } ?>
												<?php if(get_option('mvp_google')) { ?>
													<li><a href="<?php echo esc_url(get_option('mvp_google')); ?>" target="_blank" class="fab fa-google-plus-g"></a></li>
												<?php } ?>
												<?php if(get_option('mvp_youtube')) { ?>
													<li><a href="<?php echo esc_url(get_option('mvp_youtube')); ?>" target="_blank" class="fab fa-youtube"></a></li>
												<?php } ?>
												<?php if(get_option('mvp_linkedin')) { ?>
													<li><a href="<?php echo esc_url(get_option('mvp_linkedin')); ?>" target="_blank" class="fab fa-linkedin-in"></a></li>
												<?php } ?>
												<?php if(get_option('mvp_tumblr')) { ?>
													<li><a href="<?php echo esc_url(get_option('mvp_tumblr')); ?>" target="_blank" class="fab fa-tumblr"></a></li>
												<?php } ?>
											</ul>
										</div><!--mvp-foot-soc-->
									</div><!--mvp-foot-mid-->
									<?php if(function_exists('mvp_email_sub_fn')) { ?>
										<div class="mvp-foot-right">
											<?php mvp_email_sub_fn(); ?>
										</div><!--mvp-foot-right-->
									<?php } ?>
								</div><!--mvp-foot-marg-->
							</div><!--mvp-foot-top-wrap-->
							<div class="mvp-foot-bot left relative">
								<div class="mvp-foot-marg">
									<div class="mvp-foot-bot-grid">
										<div class="mvp-foot-menu relative">
											<?php wp_nav_menu(array('theme_location' => 'footer-menu', 'fallback_cb' => 'false')); ?>
										</div><!--mvp-foot-menu-->
										<div class="mvp-foot-copy relative">
											<p><?php echo wp_kses_post(get_option('mvp_copyright')); ?></p>
										</div><!--mvp-foot-copy-->
									</div><!--mvp-foot-in-->
								</div><!--mvp-foot-marg-->
							</div><!--mvp-foot-bot-wrap-->
						</footer><!--mvp-foot-wrap-->
					</div><!--mvp-main-body-grid-->
				</div><!--mvp-main-body-wrap-->
			</div><!--mvp-site-grid-->
		</div><!--mvp-site-main-->
	</div><!--mvp-site-wall-->
	<div class="mvp-soc-to-top">
		<?php if(get_option('mvp_facebook') || get_option('mvp_twitter') || get_option('mvp_pinterest') || get_option('mvp_instagram') || get_option('mvp_google') || get_option('mvp_youtube') || get_option('mvp_linkedin') || get_option('mvp_tumblr')) { ?>
		<div class="mvp-nav-soc-wrap">
			<div class="mvp-nav-soc-title"><?php esc_html_e( 'Connect', 'jawn' ); ?></div>
			<ul class="mvp-nav-soc-list">
				<?php if(get_option('mvp_facebook')) { ?>
				<li class="mvp-nav-soc-fb"><a href="<?php echo esc_url(get_option('mvp_facebook')); ?>" target="_blank"><span class="fab fa-facebook-f"></span></a></li>
				<?php } ?>
				<?php if(get_option('mvp_twitter')) { ?>
					<li class="mvp-nav-soc-twit"><a href="<?php echo esc_url(get_option('mvp_twitter')); ?>" target="_blank"><span class="fab fa-twitter"></span></a></li>
				<?php } ?>
				<?php if(get_option('mvp_pinterest') || get_option('mvp_instagram') || get_option('mvp_google') || get_option('mvp_youtube') || get_option('mvp_linkedin') || get_option('mvp_tumblr')) { ?>
					<li class="mvp-nav-soc-more">
						<ul class="mvp-nav-soc-more-list">
							<?php if(get_option('mvp_pinterest')) { ?>
							<li class="mvp-nav-soc-pin"><a href="<?php echo esc_url(get_option('mvp_pinterest')); ?>" target="_blank"><span class="fab fa-pinterest-p"></span></a></li>
							<?php } ?>
							<?php if(get_option('mvp_instagram')) { ?>
								<li class="mvp-nav-soc-gram"><a href="<?php echo esc_url(get_option('mvp_instagram')); ?>" target="_blank"><span class="fab fa-instagram"></span></a></li>
							<?php } ?>
							<?php if(get_option('mvp_google')) { ?>
								<li class="mvp-nav-soc-goog"><a href="<?php echo esc_url(get_option('mvp_google')); ?>" target="_blank"><span class="fab fa-google-plus-g"></span></a></li>
							<?php } ?>
							<?php if(get_option('mvp_youtube')) { ?>
								<li class="mvp-nav-soc-yt"><a href="<?php echo esc_url(get_option('mvp_youtube')); ?>" target="_blank"><span class="fab fa-youtube"></span></a></li>
							<?php } ?>
							<?php if(get_option('mvp_linkedin')) { ?>
								<li class="mvp-nav-soc-link"><a href="<?php echo esc_url(get_option('mvp_linkedin')); ?>" target="_blank"><span class="fab fa-linkedin"></span></a></li>
							<?php } ?>
							<?php if(get_option('mvp_tumblr')) { ?>
								<li class="mvp-nav-soc-tum"><a href="<?php echo esc_url(get_option('mvp_tumblr')); ?>" target="_blank"><span class="fab fa-tumblr"></span></a></li>
							<?php } ?>
						</ul>
					<?php } ?>
				</li>
				<?php if(get_option('mvp_pinterest') || get_option('mvp_instagram') || get_option('mvp_google') || get_option('mvp_youtube') || get_option('mvp_linkedin') || get_option('mvp_tumblr')) { ?>
					<li class="mvp-nav-soc-but"><span class="mvp-soc-but-grip fas fa-grip-horizontal"></span></li>
				<?php } ?>
			</ul>
		</div><!--mvp-nav-soc-wrap-->
		<?php } ?>
		<div class="mvp-fly-top back-to-top">
			<span class="fas fa-angle-up"></span>
		</div><!--mvp-fly-top-->
	</div><!--mvp-soc-to-top-->
</div><!--mvp-site-->
<div class="mvp-fly-fade mvp-fly-but-click">
</div><!--mvp-fly-fade-->
<?php if(function_exists('mvp_email_sub_fn')) { ?>
	<div class="mvp-sub-pop-wrap">
		<div class="mvp-sub-pop-click mvp-sub-click">
		</div>
		<div class="mvp-sub-pop-main">
			<?php mvp_email_sub_fn(); ?>
		</div><!--mvp-sub-pop-main-->
	</div><!--mvp-sub-pop-wrap-->
<?php } ?>
<?php wp_footer(); ?>
</body>
</html>