<?php
	/* Template Name: Full Width */
?>
<?php get_header(); ?>
<article class="mvp-post-wrap" itemscope itemtype="http://schema.org/NewsArticle">
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div class="mvp-post-top-wrap left relative">
			<header class="mvp-post-head-wrap left relative">
				<div class="mvp-post-head relative">
					<h1 class="mvp-post-title left entry-title" itemprop="headline"><?php the_title(); ?></h1>
				</div><!--mvp-post-head-->
			</header><!--mvp-post-head-wrap-->
		</div><!--mvp-post-top-wrap-->
		<div class="mvp-100 left relative">
			<div class="mvp-post-main-wrap">
				<div class="mvp-post-main left relative">
					<div class="mvp-post-content left relative">
						<?php $socialbox = get_option('mvp_social_box'); if ($socialbox == "true") { ?>
							<?php if ( function_exists( 'mvp_SocialSharing' ) ) { ?>
								<?php mvp_SocialSharing(); ?>
							<?php } ?>
						<?php } ?>
						<div class="mvp-content-main left relative">
							<?php the_content(); ?>
							<?php wp_link_pages(); ?>
						</div><!--mvp-content-main-->
						<div class="mvp-org-wrap" itemprop="publisher" itemscope itemtype="https://schema.org/Organization">
							<div class="mvp-org-logo" itemprop="logo" itemscope itemtype="https://schema.org/ImageObject">
								<?php if(get_option('mvp_logo')) { ?>
									<img src="<?php echo esc_url(get_option('mvp_logo')); ?>"/>
									<meta itemprop="url" content="<?php echo esc_url(get_option('mvp_logo')); ?>">
								<?php } else { ?>
									<img src="<?php echo get_template_directory_uri(); ?>/images/logos/logo-nav.png" alt="<?php bloginfo( 'name' ); ?>" />
									<meta itemprop="url" content="<?php echo get_template_directory_uri(); ?>/images/logos/logo-nav.png">
								<?php } ?>
							</div><!--mvp-org-logo-->
							<meta itemprop="name" content="<?php bloginfo( 'name' ); ?>">
						</div><!--mvp-org-wrap-->
					</div><!--mvp-post-content-->
				</div><!--mvp-post-main-->
			</div><!--mvp-post-main-wrap-->
		</div><!--mvp-100-->
	<?php endwhile; endif; ?>
</article><!--mvp-post-wrap-->
<?php get_footer(); ?>