<?php
	/* Template Name: Latest News */
?>
<?php get_header(); ?>
<header class="mvp-post-head-wrap left relative">
	<div class="mvp-post-head relative">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			<h1 class="mvp-post-title left"><?php the_title(); ?></h1>
		<?php endwhile; endif; ?>
	</div><!--mvp-post-head-->
</header><!--mvp-post-head-wrap-->
<div id="mvp-blog-main-wrap" class="left relative mvp-blog-main-top">
	<div class="mvp-blog-body">
		<?php if(get_option('mvp_blog_layout') == '0' ) { ?>
			<section class="mvp-blog-main left relative infinite-content">
		<?php } else { ?>
			<section class="mvp-blog-main mvp-blog-main-grid left relative infinite-content">
		<?php } ?>
			<?php $mvp_posts_num = esc_html(get_option('mvp_posts_num')); $paged = (get_query_var('paged')) ? get_query_var('paged') : 1; query_posts(array( 'posts_per_page' => $mvp_posts_num, 'paged' => $paged )); if (have_posts()) : while (have_posts()) : the_post(); ?>
				<?php get_template_part( 'parts/blog', 'story' ); ?>
			<?php endwhile; endif; ?>
		</section><!--mvp-blog-main-->
		<div class="mvp-inf-more-wrap left relative">
			<?php $mvp_infinite_scroll = get_option('mvp_infinite_scroll'); if ($mvp_infinite_scroll == "true") { if (isset($mvp_infinite_scroll)) { ?>
				<a href="#" class="mvp-inf-more-but"><?php esc_html_e( 'More Posts', 'jawn' ); ?></a>
			<?php } } ?>
			<div class="mvp-nav-links">
				<?php if (function_exists("pagination")) { pagination($wp_query->max_num_pages); } ?>
			</div><!--mvp-nav-links-->
		</div><!--mvp-inf-more-wrap-->
	</div><!--mvp-blog-main-->
	<?php get_sidebar(); ?>
</div><!--mvp-main-blog-wrap-->
<?php get_footer(); ?>