<?php get_header(); ?>
<article class="mvp-post-wrap" itemscope itemtype="http://schema.org/NewsArticle">
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div class="mvp-post-main-grid">
			<div class="mvp-post-main-wrap">
				<div class="mvp-post-top-wrap left relative">
					<header class="mvp-post-head-wrap left relative">
						<div class="mvp-post-head relative">
							<h1 class="mvp-post-title left entry-title" itemprop="headline"><?php the_title(); ?></h1>
						</div><!--mvp-post-head-->
					</header><!--mvp-post-head-wrap-->
				</div><!--mvp-post-top-wrap-->
				<div class="mvp-post-main left relative">
					<div class="mvp-post-content left relative">
						<?php $socialbox = get_option('mvp_social_box'); if ($socialbox == "true") { ?>
							<?php if ( function_exists( 'mvp_SocialSharing' ) ) { ?>
								<?php mvp_SocialSharing(); ?>
							<?php } ?>
						<?php } ?>
						<div class="mvp-page-content-main left relative">
							<div class="mvp-content-main left relative">
								<?php the_content(); ?>
								<?php wp_link_pages(); ?>
							</div><!--mvp-content-main-->
							<div class="mvp-org-wrap" itemprop="publisher" itemscope itemtype="https://schema.org/Organization">
								<div class="mvp-org-logo" itemprop="logo" itemscope itemtype="https://schema.org/ImageObject">
									<?php if(get_option('mvp_logo')) { ?>
										<img src="<?php echo esc_url(get_option('mvp_logo')); ?>"/>
										<meta itemprop="url" content="<?php echo esc_url(get_option('mvp_logo')); ?>">
									<?php } else { ?>
										<img src="<?php echo get_template_directory_uri(); ?>/images/logos/logo-nav.png" alt="<?php bloginfo( 'name' ); ?>" />
										<meta itemprop="url" content="<?php echo get_template_directory_uri(); ?>/images/logos/logo-nav.png">
									<?php } ?>
								</div><!--mvp-org-logo-->
								<meta itemprop="name" content="<?php bloginfo( 'name' ); ?>">
							</div><!--mvp-org-wrap-->
							<?php if ( comments_open() ) { ?>
								<?php $disqus_id = get_option('mvp_disqus_id'); if ($disqus_id) { if (isset($disqus_id)) {  ?>
									<?php $mvp_click_id = get_the_ID(); ?>
									<div id="mvp-comments-button" class="mvp-disqus-comm-first left relative mvp-com-click">
										<span class="mvp-comment-but-text"><i class="fas fa-comment"></i> <?php comments_number(__( 'Comments', 'jawn'), esc_html__('Comments', 'jawn'), esc_html__('Comments', 'jawn')); ?></span>
									</div><!--mvp-comments-button-->
									<?php $disqus_id2 = esc_html($disqus_id); mvp_disqus_embed($disqus_id2); ?>
									<div class="mvp-disqus-comm-wrap">
										<a href="<?php the_permalink(); ?>#mvp-comments-button" target="_blank">
											<div id="mvp-comments-button" class="left relative">
												<span class="mvp-comment-but-text"><i class="fas fa-comment"></i> <?php comments_number(__( 'Comments', 'jawn'), esc_html__('Comments', 'jawn'), esc_html__('Comments', 'jawn')); ?></span>
											</div><!--mvp-comments-button-->
										</a>
									</div><!--mvp-diqus-comm-wrap-->
								<?php } } else { ?>
									<?php $mvp_click_id = get_the_ID(); ?>
									<div id="mvp-comments-button" class="left relative mvp-com-click">
										<span class="mvp-comment-but-text"><i class="fas fa-comment"></i> <?php comments_number(__( 'Click to comment', 'jawn'), esc_html__('1 Comment', 'jawn'), esc_html__('% Comments', 'jawn'));?></span>
									</div><!--mvp-comments-button-->
									<?php comments_template(); ?>
								<?php } ?>
							<?php } ?>
						</div><!--mvp-page-content-main-->
					</div><!--mvp-post-content-->
				</div><!--mvp-post-main-->
			</div><!--mvp-post-main-wrap-->
			<?php get_sidebar(); ?>
		</div><!--mvp-post-main-grid-->
	<?php endwhile; endif; ?>
</article><!--mvp-post-wrap-->
<?php get_footer(); ?>