<article class="mvp-blog-story-reg mvp-blog-row relative">
	<a href="<?php the_permalink(); ?>" rel="bookmark">
		<div class="mvp-blog-story-in">
			<div class="mvp-blog-story-img relative">
				<?php if (  (function_exists('has_post_thumbnail')) && (has_post_thumbnail())  ) { ?>
					<?php the_post_thumbnail('mvp-mid-thumb', array( 'class' => 'mvp-reg-img lazy-load' )); ?>
					<?php the_post_thumbnail('mvp-small-thumb', array( 'class' => 'mvp-mob-img lazy-load' )); ?>
				<?php } ?>
			</div><!--mvp-blog-story-img-->
			<div class="mvp-blog-story-text relative">
				<h3 class="mvp-cat-bub"><span class="mvp-cat-bub"><?php $category = get_the_category(); echo esc_html( $category[0]->cat_name ); ?></span></h3>
				<h2><?php the_title(); ?></h2>
				<p><?php echo wp_trim_words( get_the_excerpt(), 20, '...' ); ?></p>
				<div class="mvp-post-byline">
					<span class="mvp-post-byline-name"><?php esc_html_e( 'By', 'jawn' ); ?> <?php the_author(); ?></span><span class="mvp-post-byline-date"><?php the_time(get_option('date_format')); ?></span>
				</div><!--mvp-post-byline-->
				<div class="mvp-post-type-img">
					<?php if ( has_post_format( 'video' )) { ?>
						<span class="fas fa-play"></span>
					<?php } else if ( has_post_format( 'gallery' )) { ?>
						<span class="far fa-images"></span>
					<?php } else if ( has_post_format( 'audio' )) { ?>
						<span class="fas fa-volume-up"></span>
					<?php } else { ?>
						<span class="far fa-file-alt"></span>
					<?php } ?>
				</div><!--mvp-post-type-img-->
			</div><!--mvp-blog-story-text-->
		</div><!--mvp-blog-story-in-->
	</a>
</article><!--mvp-blog-story-reg-->