<?php $mvp_feat_cat = get_option('mvp_feat_cat'); if ($mvp_feat_cat == "true") { if ( $paged < 2 ) { ?>
<section id="mvp-feat1-wrap" class="left relative">
	<div class="mvp-feat1-top-wrap relative">
		<?php global $do_not_duplicate; global $post; $current_category = single_cat_title("", false); $category_id = get_cat_ID($current_category); $cat_posts = new WP_Query(array( 'cat' => $category_id, 'posts_per_page' => '1', 'ignore_sticky_posts'=> 1 )); while($cat_posts->have_posts()) : $cat_posts->the_post(); $do_not_duplicate[] = $post->ID; ?>
			<article class="mvp-feat1-main relative">
				<a href="<?php the_permalink(); ?>" rel="bookmark">
				<div class="mvp-feat1-main-img">
					<?php if (  (function_exists('has_post_thumbnail')) && (has_post_thumbnail())  ) { ?>
						<?php the_post_thumbnail('mvp-large-thumb', array( 'class' => 'mvp-reg-img' )); ?>
						<?php the_post_thumbnail('mvp-mid-thumb', array( 'class' => 'mvp-mob-img' )); ?>
					<?php } ?>
				</div><!--mvp-feat1-main-img-->
				<div class="mvp-feat1-main-text">
					<h3 class="mvp-cat-bub"><span class="mvp-cat-bub"><?php $category = get_the_category(); echo esc_html( $category[0]->cat_name ); ?></span></h3>
					<div class="mvp-feat1-main-title">
						<?php if(get_post_meta($post->ID, "mvp_featured_headline", true)): ?>
							<h2><?php echo esc_html(get_post_meta($post->ID, "mvp_featured_headline", true)); ?></h2>
						<?php else: ?>
							<h2 class="mvp-stand-title"><?php the_title(); ?></h2>
						<?php endif; ?>
					</div>
				</div><!--mvp-feat1-main-text-->
				</a>
			</article><!--mvp-feat1-main-->
		<?php endwhile; wp_reset_postdata(); ?>
		<?php global $do_not_duplicate; global $post; $current_category = single_cat_title("", false); $category_id = get_cat_ID($current_category); $cat_posts = new WP_Query(array( 'cat' => $category_id, 'post__not_in'=>$do_not_duplicate, 'posts_per_page' => '4', 'ignore_sticky_posts'=> 1 )); while($cat_posts->have_posts()) : $cat_posts->the_post(); $do_not_duplicate[] = $post->ID; ?>
			<article class="mvp-feat1-sub">
				<a href="<?php the_permalink(); ?>" rel="bookmark">
					<div class="mvp-feat1-sub-img">
						<?php if (  (function_exists('has_post_thumbnail')) && (has_post_thumbnail())  ) { ?>
							<?php the_post_thumbnail('mvp-mid-thumb'); ?>
						<?php } ?>
					</div><!--mvp-feat1-sub-img-->
					<div class="mvp-feat1-sub-text">
						<h3 class="mvp-cat-bub"><span class="mvp-cat-bub"><?php $category = get_the_category(); echo esc_html( $category[0]->cat_name ); ?></span></h3>
						<h2><?php the_title(); ?></h2>
						<p><?php echo wp_trim_words( get_the_excerpt(), 20, '...' ); ?></p>
						<div class="mvp-post-byline">
							<span class="mvp-post-byline-name"><?php esc_html_e( 'By', 'jawn' ); ?> <?php the_author(); ?></span><span class="mvp-post-byline-date"><?php the_time(get_option('date_format')); ?></span>
						</div><!--mvp-post-byline-->
						<div class="mvp-post-type-img">
							<?php if ( has_post_format( 'video' )) { ?>
								<span class="fas fa-play"></span>
							<?php } else if ( has_post_format( 'gallery' )) { ?>
								<span class="far fa-images"></span>
							<?php } else if ( has_post_format( 'audio' )) { ?>
								<span class="fas fa-volume-up"></span>
							<?php } else { ?>
								<span class="far fa-file-alt"></span>
							<?php } ?>
						</div><!--mvp-post-type-img-->
					</div><!--mvp-feat1-sub-text-->
				</a>
			</article><!--mvp-feat1-sub-->
		<?php endwhile; wp_reset_postdata(); ?>
	</div><!--mvp-feat1-top-wrap-->
</section><!--mvp-feat1-wrap-->
<?php } } ?>