	<header class="mvp-post-head-wrap left relative">
		<div class="mvp-post-head relative">
			<h3 class="mvp-post-cat">
				<a class="mvp-post-cat-link" href="<?php $category = get_the_category(); $category_id = get_cat_ID( $category[0]->cat_name ); $category_link = get_category_link( $category_id ); echo esc_url( $category_link ); ?>"><span class="mvp-post-cat"><?php $category = get_the_category(); echo esc_html( $category[0]->cat_name ); ?></span></a>
			</h3>
			<h1 class="mvp-post-title left entry-title" itemprop="headline"><?php the_title(); ?></h1>
			<?php if ( has_excerpt() ) { ?>
				<span class="mvp-post-excerpt"><?php the_excerpt(); ?></span>
			<?php } ?>
			<div class="mvp-post-info-wrap">
				<?php $author_info = get_option('mvp_author_info'); if ($author_info == "true") { ?>
					<div class="mvp-author-thumb">
						<?php echo get_avatar( get_the_author_meta('email'), '46' ); ?>
					</div><!--mvp-author-thumb-->
					<div class="mvp-author-info-wrap">
						<div class="mvp-author-name-wrap" itemprop="author" itemscope itemtype="https://schema.org/Person">
							<p><?php esc_html_e( 'By', 'jawn' ); ?></p><span class="mvp-author-name vcard fn author" itemprop="name"><?php the_author_posts_link(); ?></span>
						</div><!--mvp-author-name-wrap-->
						<div class="mvp-post-date-wrap">
							<p><?php esc_html_e( 'on', 'jawn' ); ?></p> <span class="mvp-post-date updated"><time class="post-date updated" itemprop="datePublished" datetime="<?php the_time('Y-m-d'); ?>"><?php the_time(get_option('date_format')); ?></time></span>
							<meta itemprop="dateModified" content="<?php the_modified_date('Y-m-d'); ?>"/>
						</div><!--mvp-post-date-wrap-->
					</div><!--mvp-author-info-wrap-->
				<?php } else { ?>
					<div class="mvp-author-info-wrap">
						<div class="mvp-post-date-wrap">
							<p><?php esc_html_e( 'Published on', 'jawn' ); ?></p> <span class="mvp-post-date updated"><time class="post-date updated" itemprop="datePublished" datetime="<?php the_time('Y-m-d'); ?>"><?php the_time(get_option('date_format')); ?></time></span>
							<meta itemprop="dateModified" content="<?php the_modified_date('Y-m-d'); ?>"/>
						</div><!--mvp-post-date-wrap-->
					</div><!--mvp-author-info-wrap-->
				<?php } ?>
			</div><!--mvp-post-info-wrap-->
		</div><!--mvp-post-head-->
	</header><!--mvp-post-head-wrap-->