<?php get_header(); ?>
<?php if( is_tag() ) { ?>
	<header class="mvp-post-head-wrap left relative">
		<div class="mvp-post-head relative">
			<h1 class="mvp-post-title left"><?php esc_html_e( 'All posts tagged', 'jawn' ); ?> "<?php single_tag_title(); ?>"</h1>
		</div><!--mvp-post-head-->
	</header><!--mvp-post-head-wrap-->
<?php } ?>
<div id="mvp-blog-main-wrap" class="left relative">
	<div class="mvp-blog-body">
		<?php if(get_option('mvp_blog_layout') == '0' ) { ?>
			<section class="mvp-blog-main left relative infinite-content">
		<?php } else { ?>
			<section class="mvp-blog-main mvp-blog-main-grid left relative infinite-content">
		<?php } ?>
			<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				<?php get_template_part( 'parts/blog', 'story' ); ?>
			<?php endwhile; endif; ?>
		</section><!--mvp-blog-main-->
		<div class="mvp-inf-more-wrap left relative">
			<?php $mvp_infinite_scroll = get_option('mvp_infinite_scroll'); if ($mvp_infinite_scroll == "true") { if (isset($mvp_infinite_scroll)) { ?>
				<a href="#" class="mvp-inf-more-but"><?php esc_html_e( 'More Posts', 'jawn' ); ?></a>
			<?php } } ?>
			<div class="mvp-nav-links">
				<?php if (function_exists("pagination")) { pagination($wp_query->max_num_pages); } ?>
			</div><!--mvp-nav-links-->
		</div><!--mvp-inf-more-wrap-->
	</div><!--mvp-blog-main-->
	<?php get_sidebar(); ?>
</div><!--mvp-main-blog-wrap-->
<?php get_footer(); ?>