<?php
	/* Template Name: Home */
?>
<?php get_header(); ?>
<?php $mvp_feat_posts = get_option('mvp_feat_posts'); if ($mvp_feat_posts == "true") { ?>
	<?php get_template_part( 'parts/feat', 'home' ); ?>
<?php } ?>
<?php if(get_option('mvp_home_layout') == '0' || get_option('mvp_home_layout') == '2') { ?>
	<div id="mvp-home-widget-wrap" class="left relative">

			<?php if ( is_active_sidebar( 'homepage-widget' ) ) { ?>
				<?php dynamic_sidebar( 'homepage-widget' ); ?>
			<?php } ?>
		
	</div><!--mvp-home-widget-wrap-->
<?php } ?>
<?php if(get_option('mvp_home_layout') == '1' || get_option('mvp_home_layout') == '2') { ?>
	<div id="mvp-blog-main-wrap" class="left relative">
		<div class="mvp-blog-body">
			<?php if(get_option('mvp_blog_layout') == '0' ) { ?>
				<section class="mvp-blog-main left relative infinite-content">
			<?php } else { ?>
				<section class="mvp-blog-main mvp-blog-main-grid left relative infinite-content">
			<?php } ?>
				<?php global $do_not_duplicate; if (isset($do_not_duplicate)) { ?>
					<?php if(get_option('mvp_blog_layout') == '0' ) { ?>
						<?php global $post; $count = 0; $mvp_posts_num = esc_html(get_option('mvp_posts_num')); $paged = (get_query_var('page')) ? get_query_var('page') : 1; query_posts(array( 'posts_per_page' => $mvp_posts_num, 'post__not_in'=>$do_not_duplicate, 'paged' =>$paged )); if (have_posts()) : while (have_posts()) : the_post(); $count++; if ($count == 1) { ?>
							<article class="mvp-blog-story-big mvp-blog-row relative infinite-post">
								<a href="<?php the_permalink(); ?>" rel="bookmark">
									<div class="mvp-blog-story-in">
										<div class="mvp-blog-story-big-img relative">
											<?php if (  (function_exists('has_post_thumbnail')) && (has_post_thumbnail())  ) { ?>
												<?php the_post_thumbnail('mvp-large-thumb', array( 'class' => 'mvp-reg-img' )); ?>
												<?php the_post_thumbnail('mvp-mid-thumb', array( 'class' => 'mvp-mob-img' )); ?>
											<?php } ?>
										</div><!--mvp-blog-story-big-img-->
										<div class="mvp-blog-story-big-text">
											<h3 class="mvp-cat-bub"><span class="mvp-cat-bub"><?php $category = get_the_category(); echo esc_html( $category[0]->cat_name ); ?></span></h3>
											<h2><?php the_title(); ?></h2>
											<p><?php echo wp_trim_words( get_the_excerpt(), 20, '...' ); ?></p>
											<div class="mvp-post-byline">
												<span class="mvp-post-byline-name"><?php esc_html_e( 'By', 'jawn' ); ?> <?php the_author(); ?></span><span class="mvp-post-byline-date"><?php the_time(get_option('date_format')); ?></span>
											</div><!--mvp-post-byline-->
											<div class="mvp-post-type-img">
												<?php if ( has_post_format( 'video' )) { ?>
													<span class="fas fa-play"></span>
												<?php } else if ( has_post_format( 'gallery' )) { ?>
													<span class="far fa-images"></span>
												<?php } else if ( has_post_format( 'audio' )) { ?>
													<span class="fas fa-volume-up"></span>
												<?php } else { ?>
													<span class="far fa-file-alt"></span>
												<?php } ?>
											</div><!--mvp-post-type-img-->
										</div><!--mvp-blog-story-big-text-->
									</div><!--mvp-blog-story-in-->
								</a>
							</article><!--mvp-blog-story-big-->
						<?php } else { ?>
							<?php get_template_part( 'parts/blog', 'story' ); ?>
						<?php } endwhile; endif; ?>
					<?php } else { ?>
						<?php global $post; $mvp_posts_num = esc_html(get_option('mvp_posts_num')); $paged = (get_query_var('page')) ? get_query_var('page') : 1; query_posts(array( 'posts_per_page' => $mvp_posts_num, 'post__not_in'=>$do_not_duplicate, 'paged' =>$paged )); if (have_posts()) : while (have_posts()) : the_post(); ?>
							<?php get_template_part( 'parts/blog', 'story' ); ?>
						<?php endwhile; endif; ?>
					<?php } ?>
				<?php } else { ?>
					<?php if(get_option('mvp_blog_layout') == '0' ) { ?>
						<?php global $post; $count = 0; $mvp_posts_num = esc_html(get_option('mvp_posts_num')); $paged = (get_query_var('page')) ? get_query_var('page') : 1; query_posts(array( 'posts_per_page' => $mvp_posts_num, 'paged' =>$paged )); if (have_posts()) : while (have_posts()) : the_post(); $count++; if ($count == 1) { ?>
							<article class="mvp-blog-story-big mvp-blog-row relative infinite-post">
								<a href="<?php the_permalink(); ?>" rel="bookmark">
									<div class="mvp-blog-story-in">
										<div class="mvp-blog-story-big-img relative">
											<?php if (  (function_exists('has_post_thumbnail')) && (has_post_thumbnail())  ) { ?>
												<?php the_post_thumbnail('mvp-large-thumb', array( 'class' => 'mvp-reg-img' )); ?>
												<?php the_post_thumbnail('mvp-mid-thumb', array( 'class' => 'mvp-mob-img' )); ?>
											<?php } ?>
										</div><!--mvp-blog-story-big-img-->
										<div class="mvp-blog-story-big-text">
											<h3 class="mvp-cat-bub"><span class="mvp-cat-bub"><?php $category = get_the_category(); echo esc_html( $category[0]->cat_name ); ?></span></h3>
											<h2><?php the_title(); ?></h2>
											<p><?php echo wp_trim_words( get_the_excerpt(), 20, '...' ); ?></p>
											<div class="mvp-post-byline">
												<span class="mvp-post-byline-name"><?php esc_html_e( 'By', 'jawn' ); ?> <?php the_author(); ?></span><span class="mvp-post-byline-date"><?php the_time(get_option('date_format')); ?></span>
											</div><!--mvp-post-byline-->
											<div class="mvp-post-type-img">
												<?php if ( has_post_format( 'video' )) { ?>
													<span class="fas fa-play"></span>
												<?php } else if ( has_post_format( 'gallery' )) { ?>
													<span class="far fa-images"></span>
												<?php } else if ( has_post_format( 'audio' )) { ?>
													<span class="fas fa-volume-up"></span>
												<?php } else { ?>
													<span class="far fa-file-alt"></span>
												<?php } ?>
											</div><!--mvp-post-type-img-->
										</div><!--mvp-blog-story-big-text-->
									</div><!--mvp-blog-story-in-->
								</a>
							</article><!--mvp-blog-story-big-->
						<?php } else { ?>
							<?php get_template_part( 'parts/blog', 'story' ); ?>
						<?php } endwhile; endif; ?>
					<?php } else { ?>
						<?php global $post; $mvp_posts_num = esc_html(get_option('mvp_posts_num')); $paged = (get_query_var('page')) ? get_query_var('page') : 1; query_posts(array( 'posts_per_page' => $mvp_posts_num, 'paged' =>$paged )); if (have_posts()) : while (have_posts()) : the_post(); ?>
							<?php get_template_part( 'parts/blog', 'story' ); ?>
						<?php endwhile; endif; ?>
					<?php } ?>
				<?php } ?>
			</section><!--mvp-blog-main-->
			<div class="mvp-inf-more-wrap left relative">
				<?php $mvp_infinite_scroll = get_option('mvp_infinite_scroll'); if ($mvp_infinite_scroll == "true") { if (isset($mvp_infinite_scroll)) { ?>
					<a href="#" class="mvp-inf-more-but"><?php esc_html_e( 'More Posts', 'jawn' ); ?></a>
				<?php } } ?>
				<div class="mvp-nav-links">
					<?php if (function_exists("pagination")) { pagination($wp_query->max_num_pages); } ?>
				</div><!--mvp-nav-links-->
			</div><!--mvp-inf-more-wrap-->
		</div><!--mvp-blog-body-->
		<?php get_sidebar(); ?>
	</div><!--mvp-main-blog-wrap-->
<?php } ?>
<?php get_footer(); ?>