<?php $mvp_feat_layout = get_option('mvp_feat_layout'); if ($mvp_feat_layout == '1') { ?>
<?php global $do_not_duplicate; global $post; $recent = new WP_Query(array( 'tag__in' => get_option('mvp_feat_posts_tags'), 'posts_per_page' => '1', 'ignore_sticky_posts'=> 1 )); while($recent->have_posts()) : $recent->the_post(); $do_not_duplicate[] = $post->ID; ?>
	<a href="<?php the_permalink(); ?>" rel="bookmark">
	<section id="mvp-feat2-wrap" class="left relative">
		<div class="mvp-feat2-img-wrap left relative">
			<?php if (  (function_exists('has_post_thumbnail')) && (has_post_thumbnail())  ) { ?>
				<?php the_post_thumbnail('', array( 'class' => 'mvp-reg-img' )); ?>
				<?php the_post_thumbnail('mvp-mid-thumb', array( 'class' => 'mvp-mob-img' )); ?>
			<?php } ?>
		</div><!--mvp-feat2-img-wrap-->
		<div class="mvp-feat2-border">
		</div><!--mvp-feat2-border-->
		<div class="mvp-feat2-text-wrap">
			<div class="mvp-feat2-text-in">
				<div class="mvp-feat2-text-left">
					<?php if(get_option('mvp_logo_feat')) { ?>
						<img src="<?php echo esc_url(get_option('mvp_logo_feat')); ?>" alt="<?php bloginfo( 'name' ); ?>" data-rjs="2" />
					<?php } else { ?>
						<img src="<?php echo get_template_directory_uri(); ?>/images/logos/logo-feat.png" alt="<?php bloginfo( 'name' ); ?>" data-rjs="2" />
					<?php } ?>
				</div><!--mvp-feat2-text-left-->
				
				<div class="mvp-feat2-text-right">

					<h3 class="mvp-cat-bub"><span class="mvp-cat-bub"><?php $category = get_the_category(); echo esc_html( $category[0]->cat_name ); ?></span></h3>
					<?php if(get_post_meta($post->ID, "mvp_featured_headline", true)): ?>
						<h2><?php echo esc_html(get_post_meta($post->ID, "mvp_featured_headline", true)); ?></h2>
					<?php else: ?>
						<h2 class="mvp-stand-title"><?php the_title(); ?></h2>
					<?php endif; ?>
					<p><?php echo wp_trim_words( get_the_excerpt(), 20, '...' ); ?></p>
					<div class="mvp-post-byline">
						<span class="mvp-post-byline-name"><?php esc_html_e( 'By', 'jawn' ); ?> <?php the_author(); ?></span><span class="mvp-post-byline-date"><?php the_time(get_option('date_format')); ?></span>
					</div><!--mvp-post-byline-->
					
				</div><!--mvp-feat2-text-right-->
			</div><!--mvp-feat2-text-in-->
		</div><!--mvp-feat2-text-wrap-->
	</section><!--mvp-feat2-wrap-->
	</a>
<?php endwhile; wp_reset_postdata(); ?>
<?php } else if ($mvp_feat_layout == '2') { ?>
<?php global $do_not_duplicate; global $post; $recent = new WP_Query(array( 'tag__in' => get_option('mvp_feat_posts_tags'), 'posts_per_page' => '1', 'ignore_sticky_posts'=> 1 )); while($recent->have_posts()) : $recent->the_post(); $do_not_duplicate[] = $post->ID; ?>
	<a href="<?php the_permalink(); ?>" rel="bookmark">
	<section id="mvp-feat3-wrap" class="left relative">
		<div class="mvp-feat3-img-wrap left relative">
			<?php if (  (function_exists('has_post_thumbnail')) && (has_post_thumbnail())  ) { ?>
				<?php the_post_thumbnail('', array( 'class' => 'mvp-reg-img' )); ?>
				<?php the_post_thumbnail('mvp-mid-thumb', array( 'class' => 'mvp-mob-img' )); ?>
			<?php } ?>
		</div><!--mvp-feat3-img-wrap-->
		<div class="mvp-feat3-cont-wrap">
			<div class="mvp-feat3-cont-in relative">
				<div class="mvp-feat3-logo">
					<?php if(get_option('mvp_logo_feat')) { ?>
						<img src="<?php echo esc_url(get_option('mvp_logo_feat')); ?>" alt="<?php bloginfo( 'name' ); ?>" data-rjs="2" />
					<?php } else { ?>
						<img src="<?php echo get_template_directory_uri(); ?>/images/logos/logo-feat.png" alt="<?php bloginfo( 'name' ); ?>" data-rjs="2" />
					<?php } ?>
				</div><!--mvp-feat3-logo-->
				<div class="mvp-feat3-text-wrap">
					<h3 class="mvp-cat-bub"><span class="mvp-cat-bub"><?php $category = get_the_category(); echo esc_html( $category[0]->cat_name ); ?></span></h3>
					<div class="mvp-feat3-title">
						<?php if(get_post_meta($post->ID, "mvp_featured_headline", true)): ?>
							<h2><?php echo esc_html(get_post_meta($post->ID, "mvp_featured_headline", true)); ?></h2>
						<?php else: ?>
							<h2 class="mvp-stand-title"><?php the_title(); ?></h2>
						<?php endif; ?>
					</div><!--mvp-feat3-title-->
				</div><!--mvp-feat3-text-wrap-->
			</div><!--mvp-feat3-cont-in-->
		</div><!--mvp-feat3-cont-wrap-->
	</section><!--mvp-feat3-wrap-->
	</a>
<?php endwhile; wp_reset_postdata(); ?>
<?php } ?>