<?php $mvp_more_posts = get_option('mvp_more_posts'); if ($mvp_more_posts == "0" || $mvp_more_posts == "1") { ?>
	<div class="mvp-post-more-wrap left relative">
		<div class="mvp-post-more">
			<h4 class="mvp-post-header">
				<span class="mvp-post-header"><?php echo esc_html(get_option('mvp_pop_head')); ?></span>
			</h4>
			<?php $mvp_more_posts = get_option('mvp_more_posts'); if ($mvp_more_posts == "0") { ?>
			<div class="mvp-post-more-grid">
				<?php global $post; $mvp_related_num = get_option('mvp_related_num'); $pop_days = esc_html(get_option('mvp_pop_days')); $popular_days_ago = "$pop_days days ago"; $recent = new WP_Query(array('posts_per_page' => $mvp_related_num, 'ignore_sticky_posts'=> 1, 'post__not_in' => array( $post->ID ), 'orderby' => 'meta_value_num', 'order' => 'DESC', 'meta_key' => 'post_views_count', 'date_query' => array( array( 'after' => $popular_days_ago )) )); while($recent->have_posts()) : $recent->the_post(); ?>
					<div class="mvp-post-more-story">
						<a href="<?php the_permalink(); ?>" rel="bookmark">
							<?php if (  (function_exists('has_post_thumbnail')) && (has_post_thumbnail())  ) { ?>
								<div class="mvp-post-more-img relative">
									<?php the_post_thumbnail('mvp-mid-thumb', array( 'class' => 'mvp-reg-img' )); ?>
									<?php the_post_thumbnail('mvp-small-thumb', array( 'class' => 'mvp-mob-img' )); ?>
								</div><!--mvp-post-more-img-->
							<?php } ?>
							<div class="mvp-post-more-text relative">
								<p><?php the_title(); ?></p>
								<h3 class="mvp-cat-bub"><span class="mvp-cat-bub"><?php $category = get_the_category(); echo esc_html( $category[0]->cat_name ); ?></span></h3>
							</div><!--mvp-post-more-text-->
						</a>
					</div><!--mvp-post-more-story-->
				<?php endwhile; wp_reset_postdata(); ?>
			</div><!--mvp-post-more-grid-->
			<?php } else if ($mvp_more_posts == "1") { ?>
				<?php mvp_RelatedPosts(); ?>
			<?php } ?>
		</div><!--mvp-post-more-->
	</div><!--mvp-post-more-wrap-->
<?php } ?>
<?php $mvp_post_ad = get_option('mvp_post_ad'); if ($mvp_post_ad) { ?>
	<div id="mvp-post-bot-ad" class="left relative">
		<span class="mvp-ad-label"><?php esc_html_e( 'Advertisement', 'jawn' ); ?></span>
		<?php $mvp_post_ad = get_option('mvp_post_ad'); if ($mvp_post_ad) { echo html_entity_decode($mvp_post_ad); } ?>
	</div><!--mvp-post-bot-ad-->
<?php } ?>