<div class="mvp-main-head-grid">
	<div class="mvp-main-head-left">
		<div class="mvp-fly-but-wrap relative mvp-fly-but-click">
			<span></span>
			<span></span>
			<span></span>
			<span></span>
		</div><!--mvp-fly-but-wrap-->
	</div><!--mvp-main-head-left-->
	<div class="mvp-main-head-mid relative">
		<div class="mvp-nav-logo-wrap">
			<div class="mvp-nav-logo">
				<?php if(get_option('mvp_logo_nav')) { ?>
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(get_option('mvp_logo_nav')); ?>" alt="<?php bloginfo( 'name' ); ?>" data-rjs="2" /></a>
				<?php } else { ?>
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/logos/logo-nav.png" alt="<?php bloginfo( 'name' ); ?>" data-rjs="2" /></a>
				<?php } ?>
				<?php if ( is_home() || is_front_page() ) { ?>
					<h1 class="mvp-logo-title"><?php bloginfo( 'name' ); ?></h1>
				<?php } else { ?>
					<h2 class="mvp-logo-title"><?php bloginfo( 'name' ); ?></h2>
				<?php } ?>
			</div><!--mvp-nav-logo-->
		</div><!--mvp-nav-logo-wrap-->
		<div class="mvp-nav-menu">
			<?php wp_nav_menu(array('theme_location' => 'main-menu')); ?>
		</div><!--mvp-nav-menu-->
		<?php if ( class_exists( 'WooCommerce' ) ) { ?>
			<div class="mvp-woo-cart-wrap">
				<a class="mvp-woo-cart" href="<?php echo wc_get_cart_url(); ?>" title="<?php esc_html_e( 'View your shopping cart', 'jawn' ); ?>"><span class="mvp-woo-cart-num"><?php echo WC()->cart->get_cart_contents_count(); ?></span></a><span class="mvp-woo-cart-icon fas fa-shopping-cart"></span>
			</div><!--mvp-woo-cart-wrap-->
		<?php } ?>
	</div><!--mvp-main-head-mid-->
	<div class="mvp-main-head-right relative">
		<span class="mvp-nav-search-but fas fa-search mvp-search-click"></span>
	</div><!--mvp-main-head-right-->
</div><!--mvp-main-head-grid-->